{
  "name": "鑽桿",
  "icon": "pneumaticcraft:drill_pipe",
  "category": "pneumaticcraft:components",
  "advancement": "pneumaticcraft:pressure_tube",
  "pages": [
    {
      "type": "text",
      "text": "$(item)鑽桿/$是$(l:machines/gas_lift)氣舉/$向下鑽取到流體必需的。$(p)如果您願意，它們也適用於一般建築。"
    },
    {
      "type": "crafting",
      "text": "製作鑽桿",
      "recipe": "pneumaticcraft:drill_pipe"
    }
  ]
}
